AurionAI Docs

Create Business Hours

POST
/api/v2/business-hours

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/api/v2/business-hours" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "created_at": "2019-08-24T14:15:22Z",
  "holiday_count": 0,
  "holidays": [
    {
      "all_day": true,
      "created_at": "2019-08-24T14:15:22Z",
      "date": "string",
      "end_time": "string",
      "id": "string",
      "name": "string",
      "recurring": true,
      "start_time": "string"
    }
  ],
  "id": "string",
  "is_default": true,
  "name": "string",
  "schedule": [
    {}
  ],
  "timezone": "string",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}